import { NextResponse } from 'next/server'
import { bd } from '@/lib/bd'

export async function GET() {
    const [rows] = await bd.query('SELECT * FROM contacts')
    return NextResponse.json(rows)
}
